using UnityEngine;

public class WalkBackAndForth : MonoBehaviour 
{
    public Vector2 FirstPoint;
    public Vector2 SecondPoint;

    private void ChooseNewSpot(EnemyMovementController move)
    {
        if (move.TargetPos == FirstPoint)
            move.TargetPos = SecondPoint;
        else
            move.TargetPos = FirstPoint;
    }
}
